page-direitos {

    [text-wrap] .label-md
{
  font-size: 1em;
  line-height: 1;

}

.fundodireito
{
    background-image: url("../assets/imgs/idoso_fundo3.png");
    background-repeat: no-repeat;
}

.lei {
    margin: 5px 0 0 0;
    font-size: 17px;

}
.texto-inicial
{
    font-size: 17px;
}
.titulo-politica
{
background-color: transparent;

  line-height: 1;
  color: #003399;
  font-size: 24px;
}

@media (min-width: 360px) {

    .texto-inicial
{
    font-size: 18px;
}
    .titulo-politica
    {
      font-size: 24px;
    }
    .lei {       
        font-size: 17px;   
    }

 }

@media (min-width: 640px) { 

    .texto-inicial
{
    font-size: 24px;
}

    .titulo-politica
    {
      font-size: 32px;
    }
    .lei {       
        font-size: 24px;   
    }

}

@media (min-width: 812px) { 

    .texto-inicial
    {
        font-size: 32px;
    }
    .titulo-politica
    {
      font-size: 38px;
    }
    .lei {       
        font-size: 32px;   
    }

 }

@media (min-width: 960px) {
    .texto-inicial
    {
        font-size: 33px;
    } 
    .titulo-politica
    {
      font-size: 40px;
    }
    .lei {       
        font-size: 33px;   
    }
 }

@media (min-width: 1024px) { 
    .texto-inicial
    {
        font-size: 36px;
    }
    .titulo-politica
    {
      font-size: 44px;
    }
    .lei {       
        font-size: 36px;   
    }
 }

@media (min-width: 1280px) {
    .texto-inicial
    {
        font-size: 39px;
    }
    .titulo-politica
    {
      font-size: 46px;
    }
    .lei {       
        font-size: 39px;   
    }
 }

@media (min-width: 1366px) {
    .texto-inicial
    {
        font-size: 44px;
    }
    .titulo-politica
    {
      font-size: 55px;
    }
    .lei {       
        font-size: 44px;   
    }
 }

@media (min-width: 2048px) {
    .texto-inicial
    {
        font-size: 50px;
    }
    .titulo-politica
    {
      font-size: 60px;
    }
    .lei {       
        font-size: 50px;   
    }
 }



/*
.sildes
{
    height: 40%;
    color: white;
    margin:0;
    padding:0;


}

.silde1
{
    background-color: hsl(0, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;


}

.silde2
{
    background-color: blueviolet;
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
}




.silde3
{
    background-color: hsl(330, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
}

.silde4
{
    background-color: hsl(300, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
}

.silde5
{
    background-color: hsl(270, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
}



.silde6
{
    background-color: blue;
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
}

.silde7
{
    background-color: hsl(210, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
}


.silde8
{
    background-color: hsl(180, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
    color: black;
}


.silde9
{
    background-color: hsl(120, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
    color: black;
}

.silde10
{
    background-color: hsl(60, 100%, 50%);
    padding:20px;
    opacity:0.65;
    font-stretch: extra-condensed;
    color: black;
}
*/

}